"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Projekt";

"com.omnigroup.omniplan.inspector.project.info" = "Projektinformationen";
"com.omnigroup.omniplan.inspector.project.summary" = "Zusammenfassung";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Farben";
"com.omnigroup.omniplan.inspector.project.display" = "Formate";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Aufwandseinheitenumrechnung";

"com.omnigroup.omniplan.inspector.milestones" = "Meilensteine";

"com.omnigroup.omniplan.inspector.task" = "Vorgang";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Geschätzter Aufwand";
"com.omnigroup.omniplan.inspector.task.info" = "Vorgangsinformationen";
"com.omnigroup.omniplan.inspector.task.schedule" = "Terminplan";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Abhängigkeiten";
"com.omnigroup.omniplan.inspector.task.assignments" = "Zuordnungen";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Ressource";
"com.omnigroup.omniplan.inspector.resource.info" = "Ressourceninformationen";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Zuordnungen";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Ressourcenzuordnung";

"com.omnigroup.omniplan.inspector.style" = "Stile";
"com.omnigroup.omniplan.inspector.project.style" = "Objektstil";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Stilattribute";

"com.omnigroup.omniplan.inspector.custom-data" = "Eigene Daten";
"com.omnigroup.omniplan.inspector.attachments" = "Anhänge";